[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.UseRightToLeftAlignment

UseRightToLeftAlignment - returns True if Right-Left alignment is being used

## Declaration

Source position: menus.pp line 349

`public function TMenu.UseRightToLeftAlignment: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.